{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "FTFlash/1.1": {
        "dependencies": {
          "FtdiSharp": "0.0.3-alpha"
        },
        "runtime": {
          "FTFlash.dll": {}
        }
      },
      "FtdiSharp/0.0.3-alpha": {
        "runtime": {
          "lib/net6.0-windows7.0/FtdiSharp.dll": {
            "assemblyVersion": "0.0.3.0",
            "fileVersion": "0.0.3.0"
          }
        }
      }
    }
  },
  "libraries": {
    "FTFlash/1.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "FtdiSharp/0.0.3-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mpGEVSDCqG5jcN2f6d86UEdwAsGQbn9lGZzhGgg66FtvOCjKdVJwyZA0SsIAZZ51MORBsYltLlti3j6/9Qwp0w==",
      "path": "ftdisharp/0.0.3-alpha",
      "hashPath": "ftdisharp.0.0.3-alpha.nupkg.sha512"
    }
  }
}